{% extends "base.html.twig" %}


{% block article %}
<div class="container-fluid">
        <div class="row">

                  <aside class="col-1"> 
                        <div class="ringMenu row jusfiy-content-center">
                                <ul>
                                  <li class="main"> <a href="{{path('home')}}"><i class="fas fa-home"></i></a></li>
                                  <li class="top"><a href="{{path('add_article')}}"><i class="fas fa-plus"></i></a></li>
                                  <li class="right"><a href="{{path('all_articles')}}"><i class="fas fa-list-ul"></i></a></li>
                           
                                </ul>
                                </div>
                  </aside>

            <div class="contents col-10">

       
                    <a class="edit btn btn-primary" href="{{ path('edit_article', {id:article.id}) }}"><i class="fas fa-edit"></i></a>
                    <a class="remove btn btn-primary" href="{{ path('remove_article', {id:article.id}) }}"><i class="far fa-trash-alt"></i></a>
                    <p style="text-align:right;">Poster le {{article.dates|date("d/m/Y")}} par {{article.author}}</p>


                <hr>
                <br>
                <h2> {{article.title}}</h2>

<br><br>
                <div id="content" class="fr-view">

                    {% if article is not null %}
                    <p>Description: {{article.descriptions}}</p>
                    <p>{{article.content}}</p>

                    {% else %}
                    <p>There's no article with this ID...</p>
                    {% endif %}
                </div>

                
            </div>
            <aside class="col-1"></aside>
        </div>
    </div>




    <footer>
        footer
    </footer>

{% endblock article %}
   


